<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.163000106812</MDI>
      <MDI key="STATISTICS_MEAN">4.3892579735093</MDI>
      <MDI key="STATISTICS_MINIMUM">-13.553999900818</MDI>
      <MDI key="STATISTICS_STDDEV">7.4764563370361</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
